> ## Documentation Index
> Fetch the complete documentation index at: https://docsy3.mile.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Alert

> An alert is an event raised while monitoring field users and vehicles, for example entering or leaving a geofence, idling too long, a predicted late task, a route deviation, driving above the speed limit, a low phone battery, a driver on a trip who stops sending their location or a panic button press

## What is Alert?

An alert is an event raised while monitoring field users and vehicles, for example entering or leaving a geofence, idling too long, a predicted late task, a route deviation, driving above the speed limit, a low phone battery, a driver on a trip who stops sending their location or a panic button press. You can list alerts, read a daily summary, and mark them resolved. These endpoints are served under `/api/v4`.

## Key Features

> [card] [Read alerts](https://docsy3.mile.app/api-reference/monitoring/alert/read-alerts.md)
>
> GET /alerts

> [card] [Read alert summary](https://docsy3.mile.app/api-reference/monitoring/alert/read-alert-summary.md)
>
> GET /alerts/summary

> [card] [Resolve alert](https://docsy3.mile.app/api-reference/monitoring/alert/resolve-alert.md)
>
> POST /alert/{id}/resolve

> [card] [Unresolve alert](https://docsy3.mile.app/api-reference/monitoring/alert/unresolve-alert.md)
>
> DELETE /alert/{id}/resolve


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.